
Grupo 3 A 2022 - Feature #2151

Feature # 1682 (Closed): Código del Proyecto

Funciones del Robot

10/04/2022 02:37 PM - Tomás Silva

Status: Closed Start date: 09/29/2022

Priority: Urgent Due date: 11/03/2022

Assignee: daniel alday % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/04/2022 02:38 PM - Tomás Silva

- Parent task set to #1682

#2 - 10/08/2022 06:54 PM - Tomás Silva

- % Done changed from 30 to 60

#3 - 10/31/2022 06:22 PM - Tomás Silva

- % Done changed from 60 to 90

#4 - 10/31/2022 06:23 PM - Tomás Silva

- Due date changed from 10/27/2022 to 11/03/2022

#5 - 11/08/2022 08:23 AM - francisco pantoja

- Status changed from New to Closed

- % Done changed from 90 to 100
